<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Jean-Étienne Liotard, peintre de l&#39;Orient</title>
<style>
body {
font-family: arial, sans serif;
}
a, div.error {
color: #29506f;
text-decoration: none;
}
img {
max-width: 100%;
}
.medals {
display: flex;
}
.medals div {
margin-right: 10px;
}
.medals div, .medals a {
font-size: small;
color: #818181;
}
#note-text img {
display:block;
}
@media print{
@page{
size: A4 portrait;
margin: 22mm;
}
}
.blockquote-author + p {
margin-block-start: 3px;
}
iframe {
border-width: 0px;
}
.pearl-title {
margin-bottom: 10px
}
.medals {
margin-bottom: 30px
}
@media not print{
body {
display: flex;
justify-content: center;
}
.central-column {
display: flex;
justify-content: center;
width: 900px;
}
}
.medals{display:none;}
</style>
</head>
<body>
<div class="central-column"><div class="card"><h1 class="pearl-title">Jean-Étienne Liotard, peintre de l&#39;Orient</h1>
<div class="medals">
<div class="author-medal"><a href="https://www.pearltrees.com/s/info/credits?pearlId=548090742" target="_blank">
Manuels libres</a>
</div>
<div> – </div><div class="see-medal"><a href="https://www.pearltrees.com/private/id71616149/item548090742" target="_blank">
Voir dans Pearltrees</a>
</div>
</div>
<p class='scrap-without-first-image'></p><div id="note-text"><p>Parti en 1738 de Naples, Jean-Étienne Liotard, peintre génois, séjourne à Constantinople (ancienne Byzance et future Istanbul) et y reste jusqu&#39;en 1742. Il répond à cette période à de nombreuses commandes d’Europe qui façonneront l’image que les Occidentaux auront de la capitale ottomane. Ses tableaux offrent une vision de la vie quotidienne des classes aisées de Constantinople.<br></p>
<p>Jean-Étienne Liotard est ainsi surnommé « le peintre de la vérité », aimant particulièrement peindre avec une grande précision les portraits et les scènes d&#39;intérieur, loin de l&#39;Orient fantasmé et inventé par les Occidentaux. Comme les Européens vivant dans la capitale ottomane, il porte l&#39;habit turc qu&#39;il gardera lorsqu&#39;il reviendra en Europe.<br></p>
<p>Jean-Étienne Liotard est ainsi reconnu aujourd’hui comme le précurseur de l&#39;orientalisme du XIX<sup>e</sup> siècle, dont Eugène Delacroix sera l&#39;un des peintres les plus emblématiques (<i>Femmes d&#39;Alger dans leur appartement</i>, 1834). <br></p>
</div><p>
<small>Source : <a href="https://lesmanuelslibres.region-academique-idf.fr/" target="_blank">https://lesmanuelslibres.region-academique-idf.fr</a>
</br>Télécharger le manuel : <a href="https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/francais-seconde" target="_blank">https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/francais-seconde</a> ou directement le <a href="https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/francais-seconde/-/archive/master/francais-seconde-master.zip" target="_blank">fichier ZIP</a>
</br>Sous réserve des droits de propriété intellectuelle de tiers, les contenus de ce site sont proposés dans le cadre du droit Français sous <a href="https://creativecommons.org/licenses/by-nc-sa/4.0/legalcode.fr" rel="noopener external" title="Voir la licence CC BY-NC-SA 4.0 - nouvelle fenêtre" target="_blank">licence CC BY-NC-SA 4.0</small>&nbsp;<a  href="https://creativecommons.org/licenses/by-nc-sa/4.0/legalcode.fr" target="_blank"><img class="fr-footer__logo" style="" height="25px" src="https://lesmanuelslibres.region-academique-idf.fr/datas/img/licence.png" alt="Voir la licence CC BY-NC-SA 4.0 - nouvelle fenêtre" /></a>
</p>
</div>
</div>
</body>
</html>
